C 219 ]
pie often got excited about the Italian's truth
or falsehood. Speaking of this, one night, he
tried to recall some "clever" person who had
been guilty of the unfairness, and then said,
with a laugh, «'But why try to remember stu-
pid, unpleasant things?" For one thing, he
felt that such remembrance not seldom ended
in complete misrepresentation. It amused him
to reflect on the manner in which he had him-
self occasionally suffered from heedless gossip,
and in a late letter he asked me:—
"Do you remember the old story —
French—absolutely true, I was told, in the
French office ? An employé finds a good deal
of money in big bills. Brings it in to office. Is
thanked. A few years after, is mentioned for
advancement. The «Ministre' in charge of
office says, «But why? I remember his name.
Was he not implicated in an affair about money
found ? No proof against him—perhaps ? '"
He told me that story apropos of another,
which had been told about himself, one pos-
sibly familiar to some of my readers, for aman
like La Farge is always the subject of anec-
dotes handed about. It had to do with an
Oriental rug which he had purchased years
ago in Boston, at a time when, in the opinion